*
{
/* Aussenabstand einer Box */	
	margin:0px;	
/* Innenabstand einer Box */
	padding:0px;
/* Schriftart */	
	font-family: 'Open Sans Condensed', sans-serif;
}

html,body
{
	height:100%;
}

body 
{
    background:#fbfbfb;
	color:rgba(0,0,0,.8);
	margin:0px;
}

#seite 
{
    position: relative;
    min-height: 100%;
    _width: 550px;
    margin: 0 auto;
    _background-color: silver;
}

#inhalt 
{
    _background-color: orange;
    padding-bottom:50px;
}

#header
{
    width:100%;
    height:100px;
    background-image: linear-gradient(#66A309, #94d235); 
    _background:blue;
    position:fixed;
    z-index:2;
}

#header-inhalt
{
    width:80%;
    height:100%;
    margin:auto;
    _padding-left:50px;
    _padding-right: 50px;
    _background:#66A309;
    display:flex;
    justify-content:space-between;
}

#logo
{
    height:40px;
    width:171px;
    color:white;
    padding-top:32px;
    padding-left:40px;
}

#logo-mobil
{
    display:none;
}

#content
{
    width:100%;
    height:auto;
    background:#fbfbfb;
    _background:red;
    position:relative;
    _top:96px;
}

.titel
{
    position:relative;
    top:100px;
}

#text-video
{
    color:#fff;
    position:absolute;
    top:8vw;
    left:0;
    right:0;
    bottom:0;
    text-align:center;
}

.hero__background
{
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    width:100%;
    height:100%;
    overflow:hidden; 
}

.hero__background video
{
    width:100%;
    height:100%;
    -o-object-fit:cover;
    object-fit:cover;
    background:#232a34;
}

.hero-header
{
    position:relative;
    background-size:cover;
    background-position:20%;
    _padding:40px 20px;
    height:42vh;
    max-height:420px;
    min-height:360px;
    color:#fff;
    text-align:center
}

.hero-header--large
{
    padding-top:80px;
    padding-bottom:80px;
    height:62vh;
    min-height:420px;
    max-height:620px
}

.video-titel 
{
    width:100%;
    height:auto;
}

.bild-titel 
{
    width:100%;
    height:auto;
}

.bild-titel-tablet
{
    display:none;
}

.bild-titel-mobil 
{
    display:none;
}

#text-titel 
{
    _width: 1000px;
    _font-family: verdana, arial, helvetica sans-serif;
    color:#fff;
    position:absolute;
    top:9vw;
    left:0;
    right:0;
    bottom:0;
    text-align:center;
}

#text-titel-mobil
{
    display:none;
}

h1
{
    color:rgba(0,0,0,.8);
    text-transform: uppercase;
    font-size:200%;
    font-weight:bold;
    letter-spacing:.3px;
    text-align: center;
    line-height:130%;
    margin:auto;
    _padding-top:40px;
    padding-bottom:50px;
}

h2 
{
    font-size:4.5vw;
    line-height:5.4vw;
    letter-spacing:.2vw;
    font-weight:bold;
    text-transform: uppercase;  
    text-align: center;
    text-shadow: 0px 0px 15px rgba(0,0,0,.5);
}

h3
{
    color: #66A309;
    font-size:95%;
    text-transform: uppercase;
}

#text-titel h3 
{
    font-size:1.4vw;
    line-height: 2.1vw;
    letter-spacing:.1vw;
    font-weight:normal;
    color: #fff;
    text-shadow: 0px 0px 10px rgba(0,0,0,.5);
    margin-top: 1vw;
}

.spalte h3
{
    color: #66A309;
    font-size:140%;
    line-height:130%;
    text-transform:uppercase;
    padding:10px 0px;
}

h4
{
    font-size:200%;
    line-height:130%;
    color:white;
    letter-spacing:.4px;
    _padding-top:40px;
    _margin-left:40px;
}

h5
{
    color: #66A309;
    font-size:95%;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.sl-titel-mobil
{
    display:none;
}

.button 
{
    width:auto;
    Background:none;
    cursor: pointer;
    padding:0.7em;
    display:inline;
    text-align:center;
    text-decoration:none;
    position:relative;
    top:3.5vw;
    color:white;
    font-size:1.3vw;
    font-weight:normal;
    border: 0.2vw solid #fff;
    letter-spacing:1px;
}

.button:hover, .button:focus 
{
    border: 0.2vw solid #66A309;
    color:#66A309;
    text-decoration:none;
    background: none;
}

.scroll 
{
  margin-top:14.5vw;
}

.fa
{
    color:#66A309;
} 

#text-titel .fa
{
    color: #fff;
}

#gruppenblock
{
    width:1200px;
    height:auto;
    _background:orange;    
    margin:auto;
    padding-bottom:40px;
    padding-top:100px;
}

#kontakt, #impressum, #datenschutz
{
    max-width:760px;
    padding:150px 20px 0px 20px;
    margin:auto;
    _background: yellow;
    line-height: 22px;
}

#about-footbally
{
    width:1200px;
    height:auto;
    _background:orange;    
    margin:auto;
    padding-bottom:40px;
    padding-top:200px;
}

#anker
{
    padding-top:0px;
}

#block-neue-gruppe
{
    width:100%;
    height:auto;
    background-image: linear-gradient(#66A309, #94d235);
    margin:auto;
    margin-top:80px;
    _position: relative;
    _top:10vw;
}

#block-neue-gruppe-mobil
{
    display:none;
}

#inhalt-block-neue-gruppe    
{
    padding:40px;
    _background:purple;
}

#formular
{
    _background:purple;
    margin-top:10px;
}

#eingabefeld
{
    height:auto;
    _background:violet;
    _float:left;
} 

.neue-eingabefelder
{
    width:290px;
    height:auto;
    _background:darkgoldenrod;
    margin:10px 0px;
    float:left;
}

#upload-feld
{
    width:290px;
    height:auto;
    _background:darkgoldenrod;
    margin:25px 0px 15px 0px;
    float:left;
}

.box-eingabefeld
{
    width:268px;
    height:55px;
    background:white;
    border-radius:4px;
    position:relative;
    top:4px;
}

#klappmenue
{
    _padding:5px;
}

.klappentext
{
    color:rgba(0,0,0,.8);    
}

.checkbox-hg
{
    width:258px;
    height:auto;
    background:white;
    position:relative;
  }

#senden-zeile
{
    width:100%;
    float:left;
    display:flex;
    justify-content: space-between;
    padding-top:40px;
    _background:aqua;
}

#datenschutz-zeile
{
    width:100%;
    float:left;
    _display:flex;
    _justify-content: space-between;
    line-height:16px;
    padding-top:12px;
    _background:aqua;
}

#pflichtfelder
{
    padding-top:20px;
}

#liste-gruppen
{
    _width:100%;
    position:relative;
    padding-top:80px;
}

#gruppen
{
    width:100%;
    height:auto;
    _background:orange;
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
}

.gruppe
{
    width:32%;
    height:auto;
    background:white;
    border: solid #e7e7e7 1px;
    box-shadow: 0px 0px 12px rgba(0,0,0,.1);
    margin-bottom:2%
}

.gruppenbild
{
    width:100%;
    height:auto;
    background:grey;
}

.gruppenbeschreibung
{
    width:auto;
    margin:25px 5% 0% 5%;
    _border-top: solid #e7e7e7 1px;
    _border-bottom: solid #e7e7e7 1px;
}

.infos
{
    height:120px;
    line-height:22px;
    padding-top:10px;
}

.info-punkt
{
    display:flex;
    margin-top:2px;
}

.mitglieder
{
    margin-top:6px;
}

.info-text
{
    font-size:95%;
    margin-left:10px;
    color:#333333;
}

.info-text a
{
	text-decoration: underline;
}

.info-text a:hover
{
	color:#66A309;
}

.anfragen_send 
{
    width:99%;
    cursor: pointer;
    padding:5px 0;
    margin:30px 0px;
    display:inline;
    text-align:center;
    text-decoration:none;
    border-radius:15px;
    -webkit-border-radius:15px;
    position:relative;
    background-color:#66A309;
    color:white;
    _font-family:'Open Sans Condensed', sans-serif;
    font-size:16px;
    font-weight:normal;
    border: 2px solid #66A309;
    _max-width:100%;
    letter-spacing:normal;
}

.anfragen_send:hover, .anfragen_send:focus 
{
    border: 2px solid #66A309;
    color:#66A309;
    text-decoration:none;
    background: #FFFFFF;
}

.zweier-spalte
{
    width:100%;
    display:flex;
    justify-content:space-between;
}

.spalte
{
    width:46%;
    _background:red;
    margin:60px 0px;
}

.text-spalte-mobil
{
    display:none;
}  

.bild-spalte
{
    width:100%;
    height:auto;
}

.bild-spalte-device
{
    display:none;
}

.bild-spalte-mobil
{
    display:none;
}

.impressum-spalte
{
    width:48%;
}

#eingabezeile-newsletter
{
    display:flex;
    justify-content: space-between;
}

.fliesstext
{
    font-size:110%;
    line-height:30px;
}

.liste
{
    font-size:110%;
    line-height:30px;
}

#footer
{
    width:100%;
    height:50px;
    color:white;
    text-align: center;
    line-height: 50px;
    background-image: linear-gradient(#accb69, #66A309);
    position:absolute;
    bottom:0px;
}

a
{
	color:rgba(0,0,0,.8);
	text-decoration:none;
}

p a
{
	color:rgba(0,0,0,.8);
	text-decoration:underline;
}

p a:hover
{
	color:#66A309;
	text-decoration:underline;
}

.email
{
    width:100%;
    font-size:100%;
    color:rgba(0,0,0,.8);
    background:none;
    border: 0px;
    text-decoration:underline;
    white-space: nowrap;
}

.email:hover
{
    font-size:100%;
    color:#66A309;
    cursor: pointer;
}

#footer a
{
    color:white;
}

#footer a:hover
{
	color:rgba(0,0,0,.8);
}

/* Scroll to top */

#scroll-top-link
{
z-index:150;
}

#scroll-top-link
{
    position:fixed;
    border-radius:2px;
    height:50px;
    width:50px;
    line-height: 50px;
    text-decoration: none;
    text-align: center;
    opacity: 0;
    right:50px;
    bottom:50px;
    z-index: 1030;
    visibility: hidden;
}

#scroll-top-link.avia_pop_class
{
    opacity: 0.7;
    visibility: visible;
}

#scroll-top-link
{
-webkit-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
} 

/* MEDIA QUERY */
@media screen and (max-width:1280px) {
	
img
{
	max-width:100%;
	height:auto;
}
    
#header-inhalt
{
    width:90%;
}    
    
#logo
{
    height:40px;
    width:171px;
    color:white;
    padding-top:32px;
    padding-left:5%;
}
	
#text-titel 
{
    top:10vw;
}
  
h2 
{
    font-size:5vw;
    line-height:6.5vw;
    letter-spacing:.2vw;
    font-weight:bold;
    text-transform: uppercase;  
    text-align: center;
    text-shadow: 0px 0px 15px rgba(0,0,0,.5);
}   

#text-titel h3 
{
    font-size:2vw;
    line-height: 2.6vw;
    letter-spacing:.1vw;
    font-weight:normal;
    text-shadow: 0px 0px 10px rgba(0,0,0,.5);
    margin-top: 1vw;
}
    
.infos
{
    height:150px;
}    
    
.scroll 
{
  margin-top: 10.5vw;
}    
    
#gruppenblock
{
    width:90%;
    padding-bottom:35px;
    padding-top:-25px;
}    
    
#about-footbally
{
    width:90%;
    height:auto;
    _background:orange;    
    margin:auto;
    padding-bottom:40px;
    padding-top:200px;
}    
    
}


/* MEDIA QUERY */
@media screen and (max-width:940px) {
	
img
{
	max-width:100%;
	height:auto;
}
   
.anfragen_send 
{
    margin:40px 0px 30px 0px;
}    
    
    
}

/* MEDIA QUERY */
@media screen and (max-width:800px) {
	
img
{
	max-width:100%;
	height:auto;
}
   
         
.gruppe
{
    width:48%;
} 
    
    
}


/* MEDIA QUERY */
@media screen and (max-width:768px) {
	
img
{
	max-width:100%;
	height:auto;
}
	
#header
{
    height:60px;
    position:fixed;
}
 
#header-inhalt
{
    width:95%;
    _display:flex;
    _position:absolute;
}

#logo
{
    display:none;
}
    
#logo-mobil
{
    display:block;
    _height:30px;
    _width:auto;
    color:white;
    _padding-top:15px;
    _padding-left:5%;
    position:absolute;
    left:6%;
    top:17px;
}  
      
.titel
{
    position: relative;
    top:60px;
}    
    
.bild-titel 
{
display:none;
}
    
.bild-titel-tablet 
{
    display:block;
    width:100%;
    height:auto;
}    
    
#text-titel 
{
   display:none;
}
     
#text-titel-mobil
{
    display:block;
    _font-family: verdana, arial, helvetica sans-serif;
    color: #fff;
    position: absolute;
    top:10vw;
    left:0;
    right:0;
    bottom: 0;
    text-align: center;
}    
    
h1
{
    font-size:150%;
    line-height:122%;
    padding-bottom:40px;
}    
     
h2 
{
    font-size:7.4vw;
    line-height:9.5vw;
    _font-size:5vw;
}    
    
h4
{
    font-size:150%;
    line-height: 122%;
}    
        
.sl-titel-mobil
{
    display:block;
    color:#66A309;
    margin-top: 7vw;
    _background:red;
}
    
.sl-titel-mobil h3
{
    font-size:3.2vw;
    line-height: 4.2vw;
    letter-spacing:.1vw;
    text-align: center;
    font-weight:normal;
}
    
#button
    {
    text-align: center;
    }
    
.button-mobil 
{
    width:200px;
    Background:none;
    cursor: pointer;
    padding:0.8em;
    display:inline;
    text-align:center;
    text-decoration:none;
    position:relative;
    top:4.5vw;
    margin-bottom:4.5vw;
    color:#fff;
    background: #66A309;
    font-size:2.3vw;
    font-weight:normal;
    border: 0.3vw solid #fff;
    border-radius:25px;
    -webkit-border-radius:25px;
    letter-spacing:1px;
}

.button-mobil:hover, .button-mobil:focus 
{
    border: 0.3vw solid #66A309;
    color:#66A309;
    text-decoration:none;
    background: #fff;
}    
    
.scroll 
{
  display:none;
}
    
#gruppenblock
{
    padding-top:65px;
}    

#kontakt, #impressum, #datenschutz
{
    padding:100px 20px 0px 20px;
}    
    
.zweier-spalte
{
    display:block;
}

#eingabezeile-newsletter
{
    display:block;
}    
    
.spalte
{
    width:100%;
    _background:red;
    margin:40px 0px;
}
    
.text-spalte-web
{
    display:none;
}
    
.text-spalte-mobil
{
    display:block;
}    

.bild-spalte
{
    display:none;
}   
    
.bild-spalte-device
{
    display:block;
    width:100%;
    height:auto;
} 
    
.impressum-spalte
{
    width:100%;
    padding-bottom:20px;
}    
    
#block-neue-gruppe
{
    margin-top:35px;
}

#inhalt-block-neue-gruppe    
{
    padding:25px;
    _background:purple;
}
   
#liste-gruppen
{
    padding-top:70px;
}    
    
#about-footbally
{

    padding-top:130px;
}    
    
}


/* MEDIA QUERY */
@media screen and (max-width:500px) {
	
img
{
	max-width:100%;
	height:auto;
}
    
.bild-titel-tablet 
{
    display:none;
}  
    
.bild-titel-mobil 
{
    display:block;
    width:100%;
    height:auto;
}    

.bild-spalte-device
{
    display:none;
}    
     
.bild-spalte-mobil
{
    display:block;
    width:100%;
    height:auto;
}
    
.button-mobil 
{
    width:200px;
    padding:.6em;
    top:4.5vw;
    margin-bottom:4.5vw;
    font-size:3.3vw;
    border: 0.5vw solid #fff;
    border-radius:24px;
    -webkit-border-radius:24px;
}

.button-mobil:hover, .button-mobil:focus 
{
    border: 0.5vw solid #66A309;
    color:#66A309;
    text-decoration:none;
    background: #fff;
}     

#block-neue-gruppe
{
    display:none;
}        
    
#block-neue-gruppe-mobil
{
    display:block;
    width:100%;
    height:auto;
    background-image: linear-gradient(#66A309, #94d235);
    margin:auto;
    margin-top:20px;
}   

.neue-eingabefelder
{
    width:100%;
    height:auto;
    _background:darkgoldenrod;
    margin:10px 0px;
    float:left;
}

#senden-zeile
{
    width:100%;
    display:block;
    padding-top:0px;
    _background:aqua;
}

#pflichtfelder
{
    padding-top:20px;
}

#liste-gruppen
{
    _width:100%;
    position:relative;
    padding-top:40px;
}   
    
h1
{

    padding-bottom:25px;
}    
     
.sl-titel-mobil h3
{
    font-size:3.95vw;
    line-height: 5.1vw;
}
    
#gruppen
{
    width:100%;
    height:auto;
    _background:orange;
    display:block;
}

.gruppe
{
    width:100%;
    height:auto;
    background:white;
    border: solid #e7e7e7 1px;
    box-shadow: 0px 0px 12px rgba(0,0,0,.1);
    margin-bottom:20px;
}

.gruppenbild
{
    width:100%;
    height:auto;
}

.gruppenbeschreibung
{
    width:auto;
    margin:25px 5% 0% 5%;
    _border-top: solid #e7e7e7 1px;
    _border-bottom: solid #e7e7e7 1px;
}

.infos
{
    height:95px;
    line-height:22px;
    padding-top:10px;
}

.info-punkt
{
    display:flex;
    margin-top:2px;
}

.mitglieder
{
    margin-top:6px;
}

.info-text
{
    font-size:95%;
    margin-left:10px;
    color:#333333;
}

.anfragen_send 
{
    width:99%;
    cursor: pointer;
    padding:5px 0;
    margin:30px 0px;
    display:inline;
    text-align:center;
    text-decoration:none;
    border-radius:15px;
    -webkit-border-radius:15px;
    position:relative;
    background-color:#66A309;
    color:white;
    _font-family:'Open Sans Condensed', sans-serif;
    font-size:16px;
    font-weight:normal;
    border: 2px solid #66A309;
    _max-width:100%;
    letter-spacing:normal;
}

.anfragen_send:hover, .anfragen_send:focus 
{
    border: 2px solid #66A309;
    color:#66A309;
    text-decoration:none;
    background: #FFFFFF;
}    
    
}
